@import 'src/core.scss';


div#work-tile {
	width: 250px;
	position: relative;
	cursor: pointer;

	img {
		width: 100%;
		margin-bottom: 5px;
	}

	div#item-overlay {
		position: absolute;
		height: calc(100% - 5px);
		width: 100%;
		top: 0px;
		left: 0px;

		div#project-title {
			text-transform: uppercase;
			color: $mainColor3;
		}

		div#view-project-button {
			background-color: #212121;
			border-radius: 4px;
			opacity: 0.7;
			color: $mainColor3;
			padding: 5px 10px 5px 10px;
		}
	}
}